<bugID>759754<Summary>With toolbar.customization.usesheet=true, the customization document stays alive after closing the sheet</Summary><Description>Created attachment 628338
patch</Description></bugID>